<p><strong>Advance Triage:</strong>  A service our DID’s use to pinpoint the cause of your computer issue and provide options for repairs to correct the issue.</p>
<p><strong>Mac Software Tune up:</strong> A service offered to clear up any software issues such as data corruption, slow boot times, software incompatibility issues and other software issues not related to hardware.</p>
<p><strong>Hardware repair:</strong> A repair service where a hardware issue can be corrected without the need for replacing parts, but requires technical labor to be used.</p>
<p><strong>Main logic board depot repair:</strong>  A service offered to correct any issues you may be having with your main logic board.  This service comes with an industry leading one year warranty.</p>
<p><strong>Liquid cleaning service:</strong> A whole unit repair offered to remove liquid, corrosion or liquid residue from a computer and all of its parts to attempt to correct issues stemming from a liquid spill.</p>
<p><strong>Liquid damage Depot Repair:</strong> A service offered to remove any damage caused by liquid incidents and guarantees all computer functions afterward.  This service comes with an industry leading one year warranty.</p>
<p><strong>Magsafe replacement:</strong>  A repair offered to replace the internal magsafe adapter, typically needed if the magsafe port becomes physically or liquid damaged and will not accept a charge.</p>
<p><strong>Speaker replacement:</strong>  A repair offered to correct muffled, distorted, blown, or non functional internal speakers.</p>
<p><strong>Bluetooth/Wifi/Ethernet repair:</strong> Repair services offered to repair or replace your internal WIFI or bluetooth card or correct issues with the ethernet port.</p>
<p><strong>Optical drive replacement:</strong>  A service offered to replace a faulty internal superdrive, or swap the internal superdrive with a hard drive enclosure to add storage space or increase performance.</p>
<p><strong>Fan Replacement:</strong>  A service offered to replace the internal fan or fans in a computer due to noisy operation or non function of the internal fan(s).</p>
<p><strong>Boot Camp Setup:</strong>  A service offered to partition the internal hard drive and install Windows on a mac in a dual boot configuration using Boot Camp.  *Customer must provide a valid copy of Windows operating system.</p>
<p><strong>Windows Migration:</strong>  A service offered to transfer the data from a windows PC to a Mac or Boot Camp partition existing on a Mac.</p>
<p><strong>Data Transfer Service: </strong> A service offered to transfer the data from a computer to another computer.</p>
<p><strong>Data Backup Service:</strong> A service offered to perform a backup of the computer to an external disk.</p>
<p><strong>Data Recovery Service:</strong>  A service offered to retrieve lost data in the case of a non functional computer, failing or corrupted hard drive or any other situation where a normal backup is not possible.</p>
<p><strong>Hard Drive Replacement:</strong>  A service offered to replace a failing or failed internal drive or upgrade the storage to a faster data retrieval rate and/or increase capacity.</p>
<p><strong>Solid State upgrade:</strong>  A service offered to replace the internal drive of a computer with a Solid State drive which will increase data retrieval rates, lower the weight of the unit, improve battery life and improve thermal conditions in the computer as well as improve overall system performance and eliminate any spinning disk related noise.</p>
<p><strong>Ram Upgrade/Replacement Service:</strong>   A service offered to replace faulty RAM, or add additional RAM modules to increase multitasking abilities and improve overall performance of the computer.  Some configurations have RAM soldered to the main logic board and cannot be upgraded.</p>
<p><strong>Battery Replacement: </strong> A service offered to replace the internal battery of a device when the computer is producing a “replace soon” or “service battery” message, or seems to have a lower than original battery capacity.  A negatively affected battery can also affect processor performance under certain circumstances.</p>
<p><strong>Trackpad Replacement:</strong>  A repair offered to replace a trackpad that is not behaving correctly.  The symptoms can include cursor moving by itself, not responding or responding incorrectly to touch input, or cracks and scratches.</p>
<p><strong>Top Case Replacement:</strong> A repair offered to replace the internal keyboard of a computer to correct non functional keys, sticking keys, non functional power button, missing keys, and any other issue associated with the keyboard or top case.</p>
<p><strong>Graphics Card Upgrade/Replacement:</strong>  A repair offered to replace the internal grapics card of a mac that exhibits graphical distortion, booting to white screen, booting to blue screen, vertical and horizontal lines and other issues that affect the computer display signal not associated with a damaged display.  We can also upgrade the internal graphics card to increase VRAM or display capabilities and increase system performance during graphic intensive tasks.</p>
<p><strong>LCD/Display replacement: </strong> A repair offered to replace a damaged or non functional display or LCD.</p>
<p><strong>Glass Replacement: </strong> A repair offered to replace only the external glass portion only of a cracked display assembly.  The LCD is not replaced during this repair and would incur additional costs if needed.</p>
<p>MacBook (13-inch) MacBook (13-inch Late 2006) MacBook (13-inch Mid 2007) MacBook (13-inch Late 2007) MacBook (13-inch Early 2008) MacBook (13-inch, Late 2008) MacBook (13-inch, Aluminum, Late 2008) MacBook (13-inch, Early 2009) MacBook (13-inch, Mid 2009) MacBook (13-inch, Late 2009) MacBook (13-inch, Mid 2010) MacBook (Retina, 12-inch Early 2015) MacBook (Retina, 12-inch Early 2016) MacBook (Retina, 12-inch, 2017)</p>